package de.accso.flexinale;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class FlexinaleDistributedApplicationTestDistributed {

    public static void main(String[] args) {
        SpringApplication.run(FlexinaleDistributedApplicationTestDistributed.class, args);
    }

}
